use strict;
use Text::Xslate;
my $tx = Text::Xslate->new(
    syntax => 'TTerse',
    module => ['Text::Xslate::Bridge::TT2Like'],
);
my $template = 'Hello, [% $lang | upper %] world!';
my $result   = $tx->render_string(
    $template,
    { lang => 'Template' },
);
print $result, "\n";
# => 'Hello, TEMPLATE world!'
