use strict;
use Text::Xslate;
use Text::Clevery;

my $tx = Text::Xslate->new(syntax => 'TTerse');
print $tx->render_string(<<'TX', { lang => '<TTerse>' });
Hello, [% lang %] world!
TX
# => Hello, &lt;TTerse&gt; world!

my $tc = Text::Clevery->new();
print $tc->render_string(<<'TC', { lang => '<Clevery>' });
Hello, { $lang } world!
TC
# => Hello, &lt;Clevery&gt; world!
