#!perl -w
use strict;
use Text::Xslate;
my %vpath = (
    header => "- - - - - - - - - - -\n",
    footer => "- - - - - - - - - - -\n",
    hello  => "Hello, Xslate world!\n",
);
my $tx = Text::Xslate->new(
    path   => \%vpath,
    header => ['header'],
    footer => ['footer'],
);
print $tx->render('hello');
# =>
# - - - - - - - - - - -
# Hello, Xslate world!
# - - - - - - - - - - -
